Rewrite CONTRIBUTING.md
Closed, InvalidPublic

Description

CONTRIBUTING.md should be rewritten to reflect the recent changes to this project.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2016, 12:30 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 22 2017, 4:55 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.
Hjfocs closed this task as Invalid.May 23 2018, 2:27 PM
Hjfocs moved this task from To do to Done on the Wikidata-primary-sources board.
Hjfocs added a subscriber: Hjfocs.

Related to version 1.
Does not apply to version 2.